#00CCFF*
{
padding:0;
margin:0;
}

body
{
margin:0;
padding:0;
background: #0066FF;
font-size: 10px;
font-family: verdana, tahoma, sans-serif;
color: white;
}

#buitenkant
{
width:100%;
margin:0;
padding:0;
}

#breedte
{
width: 1000px;
background: #212b5c;
margin: 10px auto 0 auto;
}

#titel
{     
background: #0066FF;
width: 1060px;
height: 100px;     
color: #FFFF00;
border-bottom:5px solid #444;
}

#titel h1
{
position:absolute;
top:35px;
left: 450px;
margin:0;
padding:0;
color:yellow;
font-size:38px;
font-weight:normal;
font-family: verdana, tahoma, sans-serif;
letter-spacing:1px;
}

#titel h2
{
position:absolute;
top:0px;
left: 325px;
color:yellow;
font-size:20px;
font-weight:normal;
font-family: verdana, tahoma, sans-serif;
}

#titel h3
{
position:absolute;
top:70px;
left: 950px;
color:yellow;
font-size:13px;
font-weight:normal;
font-family: verdana, tahoma, sans-serif;
}

#titel .img_right
{
float: right;
top: 10px;
}

#breedte_inhoud
{
width: 1060px;
margin: 0;
padding: 0;
}

#links
{
float:left;
width:220px;
margin:0;
padding:0 0 0 0;
background: #212b5c;
border-bottom:5px solid #444;
}

#links h1
{
margin:0;
padding:5px 5px 5px 5px;
font-size:13px;
font-weight:normal;
font-family:'Trebuchet MS', arial, sans-serif;
color:#fff;
text-align:center;
}

#links h2
{
margin:0;
padding:5px 5px 5px 5px;
font-size:13px;
font-weight:normal;
font-family:'Trebuchet MS', arial, sans-serif;
color:#fff;
text-align:center;
}

#links ul
{
margin:5px;
padding:5px;
background:#3366CC;  
}

#links ul li
{
display:inline;
list-style-type:none;
margin:0;
padding:0;
color:yellow;
font-size:13px;
font-weight:bold;
font-family:arial, verdana, tahoma, sans-serif;
letter-spacing:.8px;
}

#links ul li a
{
display:block;
margin:0;
padding:0;
text-decoration:none;
color:yellow;
font-size:13px;
font-weight:bold;
font-family:arial, verdana, tahoma, sans-serif;
letter-spacing:.8px;
} 

#links ul li a:hover
{
margin:0;
padding:0;
color:white;
background:#24478F;
font-size:13px;
font-weight:bold;
font-family:arial, verdana, tahoma, sans-serif;
letter-spacing:.8px;
}

#links .box
{
margin:5px 9px 5px 9px;
border:1px solid #fff;
}

#midden
{
float:left;
width:620px;
margin:0;
padding:0 0 5px 0;
background: #212b5c;
border-bottom:5px solid #444;
}

#midden h1
{
margin:0;
padding:5px 5px 5px 5px;
font-size:13px;
font-weight:normal;
font-family:'Trebuchet MS', arial, sans-serif;
color:yellow;
}


#midden h2
{
margin:0;
padding:0;
font-size:15px;
font-weight:bold;
font-family:'Trebuchet MS', arial, sans-serif;
color:yellow;
text-align:center;
}

#midden h3
{
margin:3px;
padding:0;
font-size:18px;
font-weight:bold;
font-family:'Trebuchet MS', arial, sans-serif;
color:yellow;
text-align:center;
}

#midden .box
{
margin:5px 5px 5px 5px;
border:1px solid #0a1646;
background:#273F87;
}

#midden p
{
margin:0;
padding:5px 10px;
font-size:13px;
font-weight:normal;
font-family:'Trebuchet MS', verdana, arial, sans-serif;
}

#midden a
{
color:#fff;
text-decoration:underline;
}

#midden ul
{
margin:0;
padding:0;
}

#midden li
{
margin:0;
padding:2px 10px;
list-style-type:none;
display:block;
color:#fff;
font-size:13px;
font-weight:normal;
font-family:'Trebuchet MS', verdana, arial, sans-serif;
}

#rechts
{
float:right;
width:220px;
margin:0;
padding:0 0 0 0;
background: #212b5c;
border-bottom:5px solid #444;
}

#rechts h1
{
margin:0;
padding:5px 5px 5px 5px;
font-size:13px;
font-weight:normal;
font-family:'Trebuchet MS', arial, sans-serif;
color:#fff;
}

#rechts h2
{
margin:0;
padding:0;
font-size:13px;
font-weight:normal;
font-family:'Trebuchet MS', arial, sans-serif;
color:#fff;
text-align:center;
}

#rechts ul
{
margin:5px;
padding:5px;
background:#3366CC;  
}

#rechts ul li
{
display:inline;
list-style-type:none;
margin:0;
padding:0;
color:yellow;
font-size:13px;
font-weight:bold;
font-family:arial, verdana, tahoma, sans-serif;
letter-spacing:.8px;
}

#rechts ul li a
{
display:block;
margin:0;
padding:0;
text-decoration:none;
color:yellow;
font-size:13px;
font-weight:bold;
font-family:arial, verdana, tahoma, sans-serif;
letter-spacing:.8px;
} 

#rechts ul li a:hover
{
margin:0;
padding:0;
color:#000;
background:#24478F;
font-size:13px;
font-weight:bold;
font-family:arial, verdana, tahoma, sans-serif;
letter-spacing:.8px;
}

#rechts .box
{
margin:5px 9px 5px 9px;
border:1px solid #fff;
}

#rechts table
{
width: 100%;
border: 0px ;
font-size:13px;
font-weight:normal;
font-family:'Trebuchet MS', verdana, arial, sans-serif;
}

#rechts td .breed
{
width: 75%;
border: 0px;
}

#rechts a
{ color: white; text-decoration: underline; }

#rechts .uitslag
{
text-align:center;
font-size:17px;
font-weight:bold;
color: white;
}

#footer
{
clear:both;
background: #435885;
width: 1060px;
height: 120px;
margin:0;
padding:8px 0px 0px 0px;
border:1px solid #435885;
}

.hoogte1
{
height: 1005px;
}

.hoogte_mid1
{
height: 1000px;
}

.hoogte2
{
height: 1150px;
}

.hoogte_mid2
{
height: 1145px;
}


.tr_kleur1
{
background-color: #3366CC;
}

.tr_kleur2
{
background-color: #24478F;
}

.center
{
text-align:center;
}

.inbox1
{
margin:0;
border:1px solid #273F87;
background:#3366CC;
}

.inbox2
{
margin:0;
border:1px solid #273F87;
background:#24478F;
}

.align_rechts
{
text-align:right;
}

.w1
{
width: 13%;
text-align: center;
}

.w2
{
width: 10%;
text-align: center;
}

.w3
{
width: 31%;
text-align: left;
}

.w4
{
width: 7%;
text-align: center;
}

.w5
{
width: 8%;
text-align: center;
font-weight: bold;
}
.kl_1
{
color: #FFD700;
}
